unit Unit9;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, OleCtrls, SHDocVw, ComCtrls, ToolWin, ImgList, Buttons;

type
  TForm9 = class(TForm)
    ImageList1: TImageList;
    ToolBar1: TToolBar;
    ToolButton1: TToolButton;
    ToolButton2: TToolButton;
    ToolButton3: TToolButton;
    WebBrowser1: TWebBrowser;
    ComboBox1: TComboBox;
    procedure ToolButton1Click(Sender: TObject);
    procedure ToolButton2Click(Sender: TObject);
    procedure ToolButton3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form9: TForm9;

implementation

{$R *.dfm}

procedure TForm9.ToolButton1Click(Sender: TObject);
begin
 form9.WebBrowser1.GoBack;
end;

procedure TForm9.ToolButton2Click(Sender: TObject);
begin
form9.WebBrowser1.GoForward;

end;

procedure TForm9.ToolButton3Click(Sender: TObject);
begin  form9.WebBrowser1.Navigate(combobox1.text);
end;

end.
